body{
	font-family: 'museo_sans_cyrl500';
	overflow-x: hidden;
	background: #141414;
	font-size: 14px;
	color: #000;
	min-width: 1110px;
}



.inner{
	display: block; width: 1110px; margin: 0 auto;
}


.resul_add{
	position: fixed; bottom: 10%; right: 20px; font-weight: bold; font-size: 18px; background: #dda20d; border-radius: 5px; width: 200px; padding: 20px; text-align: center; color: #fff; display: none; z-index: 10;
}


header .logo a img{
width: 154px;
margin-bottom: -15px;
}

header{
	height: 130px; position: relative;
}
	header .logo{
		float: left; margin: 15px 0 0 0; position: relative; z-index: 1;
	}
		header .logo a{
			display: block; height: 100%;
		}
	header #top-nav{
		position: absolute; top: 0; left: 0; text-align: center; z-index: 0; margin: 20px 0 0 0;
	}
		header #top-nav ul{
			display: inline-block; width: 100%; text-align: left;
		}
			header #top-nav ul li{
				display: inline-block; margin: 0 8px 0 8px;
			}
				header #top-nav ul li:first-child{
					margin-left: 170px;
				}
				header #top-nav ul li a{
					text-transform: uppercase; color: #7a7a7a; font-size: 18px; padding: 5px; display: inline-block;
				}
					header #top-nav ul li a:hover,header #top-nav ul li.active a{
						color: #fff;
					}
	header .phones{
		position: relative; z-index: 1; float: right;
	}
		header .phones p{
			font-size: 30px; padding: 0 0 0 30px; background: url("../img/icons/phone.png") 0 50% no-repeat; margin: 17px 0 10px 0; color: #fff;
		}
			header .phones p span{
				font-size: 24px; position: relative; top: -2px; color: #a1a1a1;
			}
		header .search{
			float: right;
		}
			header .search input[type="text"]{
				float: left; border: none; height: 35px; width: 200px; padding: 0 10px 0 10px;
			}
		header .cart{
			float: left; height: 25px; position: relative;
		}
			header .cart a{
				font-size: 24px; color: #fff; display: inline-block; padding-left: 35px; background: url("../img/icons/cart.png") 0 50% no-repeat;
			}
				header .cart a span{
					display: inline-block; text-align: center; width: 35px; height: 35px; line-height: 35px; background: #dda20d
				}
	header .top-line{
		width: 100%; height: 1px; background: #555555;
	}
	.pull{
		display: block; width: 100%; height: 100%; background: #000; display: none;
	}
	header .navigation{
		float: left; width: 740px;
	}
	header #category-nav{
		margin: 0; margin: 10px 0 0 0; position: relative; display: inline-block!important
	}
		header #category-nav .sub{
			position: absolute; top: 23px; left: 0; background: #141414; z-index: 2; padding: 20px 20px 0 20px; min-width: 240px; display: none;
		}
			header #category-nav .sub ul{
				text-align: left; line-height: normal; padding-bottom: 25px;
			}
				header #category-nav .sub li{
					padding: 0; float: none; border: none; display: inline-block; width: 100%; margin: 0 0 6px 0;
				}
					header #category-nav .sub li a{
						font-size: 18px;
					}
		header #category-nav ul{
			display: inline-block; width: 100%; text-align: center; margin: 10px 0 0 0;
		}
			header #category-nav ul .flexMenu-popup{
				background: #141414; width: auto; z-index: 20; left: 0; top: 30px; padding: 0 20px 0 20px;
			}
				header #category-nav ul .flexMenu-popup li{
					border: none!important; text-align: left; padding: 10px 0 10px 0!important; display: inline-block; width: 100%;
				}
				header #category-nav ul .flexMenu-popup .sub{
					display: none!important;
				}
			header #category-nav ul li{
				display: inline-block; padding: 0; margin: 0 20px 0 0; position: relative; float: left; text-transform: uppercase;
			}
				header #category-nav ul li:last-child{
					border-right: none;
				}
				header #category-nav ul li:hover .sub{
					display: block;
				}
				header #category-nav ul li a{
					color: #fff; font-size: 20px;
				}
					header #category-nav ul li a:hover{
						border-bottom: 1px solid #eed9ba; color: #eed9ba;
					}




#slider{
	position: relative; top: -4px;
}
	#slider .slider{
		position: relative; width: 100%; overflow: hidden; display: block; margin: 0 auto; text-align: center; z-index: 1; padding-bottom: 50px; border-bottom: 1px solid #555;
	}
	#slider .slides{
		height: 100%;
		overflow: hidden;
		-webkit-backface-visibility: hidden;
		-webkit-transform-style: preserve-3d;
		-webkit-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
		   -moz-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
		    -ms-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
		     -o-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
		        transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
	}

	#slider .slides img{
		width: 100%; position: relative; top: 4px;
	}




	#slider .slide{
		height: 100%; float: left; clear: none; position: relative; z-index: 3;
	}
	#slider .slider-arrow{
		position: absolute; display: block; width: 22px; height: 34px; font-size: 0;
	}
	#slider .slider-arrow--right { bottom: 50%; right: 5%; background: url("../img/icons/arr_r.png") 50% 50% no-repeat;}
	#slider .slider-arrow--left { bottom: 50%; left: 5%; background: url("../img/icons/arr_l.png") 50% 50% no-repeat;}
	#slider .slider-nav{
		bottom: 20px; position: absolute;
	}
	#slider .slider-nav__item{
		width: 13px; height: 13px; background: none; display: inline-block; border-radius: 50%; margin: 0 8px 0 8px; border: 1px solid #dda20d;
	}
	#slider .slider-nav__item--current,#slider .slider-nav__item:hover{background: #dda20d;}



#breadcrumbs{
	padding: 30px 0 30px 0;
}
	#breadcrumbs ul{
		display: inline-block;
	}
		#breadcrumbs ul li{
			float: left; display: inline-block; color: #dcc4a4; font-size: 20px;
		}
			#breadcrumbs ul li a{
				color: #dcc4a4
			}
				#breadcrumbs ul li a:hover{
					color: #c79f6a;
				}
			#breadcrumbs ul li span{
				display: inline-block; margin: 0 5px 0 5px; color: #c79f6a;
			}



#new-products{
	padding: 60px 0 60px 0;
}
	#new-products ul{
		display: inline-block; width: 100%; text-align: center;
	}
	#new-products li{
		display: inline-block; width: 275px; height: 184px; box-shadow: 2px 4px 5px 0px rgba(0, 0, 0, 0.35); text-align: left; margin: 0 5px 0 5px;
	}
		#new-products li .thumbnail{
			width: 100%; height: 184px; position: relative;
		}
			#new-products li .thumbnail img{
				width: 100%; height: 184px;
			}
		#new-products li .description{
			position: absolute; top: 0; left: 0; width: 100%; height: 100%; cursor: pointer;
		}
			#new-products li .description:hover{
				background: rgba(239,83,80,0.8);
			}
				#new-products li .description:hover p.title{
					color: #fff;
				}
				#new-products li .description:hover p.new{
					background: url("../img/icons/new_h.png") 50% 50% no-repeat;
				}
			#new-products li .description p.new{
				display: inline-block; width: 160px; height: 60px; background: url("../img/icons/new.png") 50% 50% no-repeat; width: 100%; margin: 20px 0 20px 0;
			}
			#new-products li .description p.title{
				font-size: 28px; color: #fff; color: #a00606; font-weight: bold; margin: 0 0 0 33px;
			}




#list_cart{
	padding: 0 0 15px 0;
}
	#list_cart ul{
		display: inline-block; width: 100%; text-align: center;
	}
	#list_cart li{
		display: inline-block; width: 50%; text-align: left; float: left; margin: 0 0 30px 0; transition: 0.5s all ease-out;
	}
		#list_cart li:hover{
			transition: 0.5s all ease-out;
		}
		#list_cart li .thumbnail{
			width: 250px; height: 375px; position: relative; float: left; margin: 0 20px 0 0;
		}
			#list_cart li .thumbnail img{
				width: 100%; height: 375px;
			}
	#list_cart .info{
		float: left; width: 250px;
	}
		#list_cart p.title{
			font-size: 18px; margin: 0 0 14px 0; color: #fff; margin: 0 0 25px 0;
		}
			#list_cart p.title a{
				color: #fff; border-bottom: 1px solid #fff; text-transform: uppercase;
			}
				#list_cart p.title a:hover{
					border-bottom: 1px solid transparent
				}
		#list_cart p.price{
			font-size: 24px; color: #dda20d; float: left; margin: 0 30px 0 0; position: relative;
		}
		#list_cart p.price span{
			position: absolute; top: 30px; left: 0; text-decoration: line-through; color: #fff; font-size: 14px;
		}
		#list_cart .count{
			float: left;
		}
		#list_cart input[type="text"]{
			width: 43px; height: 44px; border: 1px solid #dda20d; font-size: 24px; font-weight: bold; text-align: center; color: #2c2c2c; float: left;
			position: relative; top: -7px; background: none; color: #fff;
		}
		#list_cart .info span{
			display: inline-block; position: relative; font-size: 16px; position: relative; top: 6px; right: -7px; color: #fff;
		}
		.rem-cart{
			display: inline-block; width: 100%; margin: 20px 0 0 0;
		}
			.rem-cart a{
				color: #a00606; border-bottom: 1px solid #a00606;
			}
				.rem-cart a:hover{
					border-bottom: 1px solid #fff;
				}



#user-data{
	padding: 0 0 15px 0;
}
	#user-data .data{
		width: 100%;
	}
		#user-data .data .w-control{
			width: 33%; float: left;
		}
			#user-data .data .control{
				width: 100%; margin: 0 0 30px 0;
			}
			#user-data .data label{
				display: inline-block; width: 100%; cursor: pointer; font-size: 24px; color: #484747; margin: 0 0 10px 0;
			}
			#user-data .data input[type="text"],#user-data .data input[type="email"],#user-data .data select,#user-data .data textarea{
				width: 300px; padding: 0 6px 0 10px; border: 1px solid #dda20d; background: none; border-box: box-sizing; height: 38px; font-size: 16px; color: #fff;
			}
			#user-data .data select{
				height: 42px; width: 316px;
			}
			#user-data .data textarea{
				resize: none; height: 240px; padding-top: 15px;
			}
			.total-price{
				margin: 0; text-align: center;
			}
				.total-price p.title{
					font-size: 18px; color: #dda20d; margin: 0 0 5px 0; text-transform: uppercase;
				}
				.total-price p.price{
					font-size: 30px; color: #fff; font-weight: bold; padding: 10px 0 10px 0; width: 100%; border: 1px solid #dda20d; display: inline-block; text-align: center;
					margin: 0 0 35px 0;
				}
	#res{
		width: 100%; text-align: center; font-size: 20px;
	}




#catalog{
	width: 100%;
}
	#catalog ul{
		display: inline-block; width: 1100px; text-align: center; margin: 0 0 40px 0;
	}
	#catalog li{
		display: inline-block; width: 275px; float: left; text-align: left; position: relative; padding: 60px 15px 60px 15px; transition: 0.5s all ease-out; box-sizing: border-box; border: 1px solid #464646;
	}
		#catalog li:nth-child(1),#catalog li:nth-child(2),#catalog li:nth-child(3),#catalog li:nth-child(4){
			padding-top: 0
		}
		#catalog li:hover{
			transition: 0.5s all ease-out; border: 1px solid #dda20d;
		}
			#catalog li:hover .item-information{
				display: block;
			}
		.item-information{
			position: absolute;
			left: -1px;
			z-index: 2;
			border: 1px solid #DDA20D;
			height: auto;
			background: #DDA20D none repeat scroll 0% 0%;
			width: 243px;
			padding: 15px;
			color: #252525;
			font-size: 16px;
			line-height: 1.5;
			text-align: left;
			top: 90%;
			display: none;
		}
			.item-information b{
				display: inline-block; width: 170px;
			}
		#catalog li .thumbnail{
			width: 100%; height: 375px; position: relative;
		}
			#catalog li .thumbnail a,#catalog-category li .thumbnail a{
				display: block; height: 440px;
			}
			#catalog li .thumbnail img{
				width: 100%; height: 375px;
			}
	#catalog p.title{
		font-size: 18px; margin: 20px 0 20px 0;
	}
		#catalog p.title a{
			color: #fff; border-bottom: 1px solid #fff; text-transform: uppercase;
		}
			#catalog p.title a:hover{
				border-bottom: 1px solid transparent
			}
	#catalog .actions{
		width: 100%; margin: 5px 0 0 0;
	}
	#catalog p.price{
		float: left; font-size: 18px; color: #dda20d; margin: 0 0 0 0; position: relative;
	}
		#catalog p.price span{
			position: absolute; top: 30px; left: 0; text-decoration: line-through; color: #fff; font-size: 14px;
		}
	#catalog p.to-cart{
		float: left; margin: 0 0 0 10px;
	}
		#catalog p.to-cart .btn{
			position: relative; top: -14px;
		}
	#catalog p.artikul{
		color: #fff; float: right;
	}


	.load-more{
		width: 100%; text-align: center; margin: 0 0 45px 0;
	}
		.load-more a{
			margin: 0 8px 0 8px;
		}
	.load-posts{
		text-align: center;
	}
		.load-posts img{
			width: 30px; position: relative; top: 5px;
		}
	.loading-data{
		display: none; position: fixed; top: 0; left: 0; background: rgba(255,255,255,0.5); width: 100%; height: 100%; z-index: 999; background-image: url("../img/load.gif"); background-position: 50% 50%; background-repeat: no-repeat; background-size: 50px 50px;
	}




#catalog-category{
	padding: 0 0 15px 0;
}
	#catalog-category ul{
		display: inline-block; width: 100%; text-align: center;
	}
	#catalog-category li{
		display: inline-block; width: 275px; padding-top: 15px; border: 1px solid transparent; float: left; text-align: center; transition: 0.5s all ease-out; padding-bottom: 15px; box-sizing: border-box;
	}
		#catalog-category li:hover{
			transition: 0.5s all ease-out; border: 1px solid #dda20d;
		}
		#catalog-category li .thumbnail{
			width: 250px; height: 375px; position: relative;
		}
			#catalog-category li .thumbnail img{
				width: 100%; height: 375px;
			}
	#catalog-category p.title{
		font-size: 20px; text-align: center; width: 100%; text-transform: uppercase;
	}
		#catalog-category p.title a{
			color: #3a3a3a; border-bottom: 1px solid transparent; display: block; padding: 15px 10px 5px 10px; color: #fff;
		}



#product_page{
	padding: 0 0 45px 0;
}
	#product_page .gallery{
		float: left; width: 460px;
	}
		#product_page .gallery .main-image{
			float: left; width: 330px;
		}
			#product_page .gallery .main-image img{
				width: 100%; box-shadow: 2px 4px 5px 0px rgba(0, 0, 0, 0.35);
			}
			#product_page .gallery .main-image a{
				display: block;
			}
		#product_page .gallery .previews{
			float: right; width: 105px;
		}
			#product_page .gallery .previews img{
				width: 105px; height: 160px;
			}
			#product_page .gallery .previews li{
				position: relative; margin-bottom: 5px;
			}
				#product_page .gallery .previews li a{
					position: absolute; display: block; height: 100%; width: 100%; top: 0; left: 0;transition: 0s all ease-out;
				}
				#product_page .gallery .previews li:hover a{
					background: url("../img/icons/a_img_h.png") 50% 50%; transition: 0s all ease-out;
				}

	#product_page .information{
		float: right; width: 600px;
	}
		#product_page .information h1{
			margin: 0; text-transform: none; font-size: 24px; margin: 0px 0 20px 0;
		}
		#product_page .information table{
			width: 100%; margin: 0 0 20px 0;
		}
			#product_page .information table td{
				width: 50%; font-size: 15px; color: #fff
			}
		.full-block{
			width: 100%; border-bottom: 1px solid #464646; margin-bottom: 20px;
		}
		#product_page .information table.tth_p{
			float: left; width: 50%;
		}
			#product_page .information table.tth_p td:first-child{
				color: #dda20d; font-weight: bold; font-size: 16px; text-transform: uppercase; padding: 0 0 10px 0; line-height: 1.3;
			}
		#product_page .information p.description{
			font-size: 16px; line-height: 23px; margin-bottom: 30px; color: #fff;
		}
		.tth_p_full{
			width: 100%!important
		}
		#product_page .information p.price{
			float: left; font-size: 36px; font-weight: bold; color: #dda20d; margin-right: 20px;
			position: relative; top: -5px; position: relative;
		}
		#product_page .information p.price span{
			text-decoration: line-through; color: #fff; font-size: 16px;
		}
		#product_page .information .btn{
			float: left; width: 205px; height: 46px; line-height: 46px; border-bottom: 2px solid #b87806; color: #fff; background: #dda20d url("../img/icons/to_cart.png") 93% 50% no-repeat;; border-radius: 0;
			font-size: 16px; padding-left: 15px; position: relative; top: -10px;
		}
			#product_page .information .btn:hover{
				border-bottom: 2px solid #dda20d
			}




footer{
	background: #292929; padding: 45px 0 45px 0; text-align: center; position: relative; bottom: -5px;
}
	footer ul{
		display: inline-block; width: auto; margin: 0 0 0 0; text-align: left;
	}
		footer li.title{
			font-size: 24px; padding: 0 0 20px 0; margin: 0 0 20px 0; border-bottom: 1px solid #676767; color: #676767; min-width: 195px;
		}
		footer li{
			margin-bottom: 11px;
		}
		footer li .sub{
			display: none;
		}
		footer .item_f{
			width: 33%; float: left;
		}
		footer a{
			color: #676767; font-size: 18px; border-bottom: 1px solid transparent;
		}
			footer a:hover{
				border-bottom: 1px solid #676767;
			}




#content{
	padding: 0 0 50px 0; font-size: 16px; line-height: 20px;
}
	#content .page-resourse{
		width: 100%;
	}
		#content .page-resourse p{
			margin: 0 0 20px 0; color: #fff;
		}
	#content .page-resourse a{
		color: #dcc4a4; font-weight: bold;
	}
	#content .page-error{
		text-align: center;
	}
	#content .page-error h1{
		margin-left: 0;
	}

	.alert-error{
		width: 100%; text-align: center; padding: 20px 0 20px 0; font-size: 20px; color: #fff;
	}






.block-title{
	width: 100%; height: 70px; line-height: 70px; text-transform: uppercase; margin: 10px 0 20px 0;
}
	.block-title h2{
		font-weight: bold; color: #fff; font-size: 24px; text-align: center;
	}
	.block-red{
		background: none
	}
		.block-red h2{
			color: #fff;
		}
	.nm h2{
		margin: 0 0 0 15px;
	}
	.nm_all h2{
		margin: 0;
	}








a{
	text-decoration: none; transition: 0.5s all ease-out;
}
	a:hover{
		transition: 0.5s all ease-out;
	}


h1{
	text-transform: uppercase; font-size: 30px; margin: 0 0 30px 0; color: #fff;
}



.btn{
	display: inline-block; cursor: pointer; border: none; text-align: center; transition: 0.5s all ease-out;
}
	.btn:hover{
		transition: 0.5s all ease-out;
	}
	.btn-search{
		width: 42px; height: 37px; float: left; background: url("../img/icons/search.png") 0 0 no-repeat; font-size: 0; color: transparent; position: relative; float: left; top: -1px;
	}
	.btn-cart{
		color: #fff; font-size: 18px; text-align: left; font-weight: bold; width: 44px; height: 44px; line-height: 44px; border-radius: 5px;
		background: url("../img/icons/to_cart.png") 50% 50% no-repeat; font-size: 0;
	}
		.btn-cart:hover{
			background-color: #dda20d;
		}
	.btn-broun{
		width: 152px; height: 43px; line-height: 43px; background: #efd9bb; border-radius: 5px; font-weight: bold; font-size: 18px; color: #464646;
	}
		.btn-broun:hover{
			background: #f0c07f;
		}
	.btn-red{
		width: 152px; height: 43px; line-height: 43px; background: #dda20d; border-radius: 5px; font-weight: bold; font-size: 18px; color: #fff;
	}
		.btn-red:hover{
			background: #c28b00;
		}


img { pointer-events: none; -moz-user-select: none; -webkit-user-select: none; -ms-user-select: none; user-select: none;}